/* support form iframe -- buttons further on top! -------------------------------------------------------------- */

.supportform-body {
	line-height: 1;
	text-align:justify;
	background-color:transparent;
	color: #bababa;
	margin-left:0px;
	font-size:15px;
	line-height:24px;
}

.supportform-body form {
	margin:0;
	padding:0;
}

.supportform-body table {
	border:0;
	margin:0;
	padding:0;
	border-collapse:collapse;
	width:100%;
}

.supportform-body table td {
	border:0;
	padding:1%;
}

.supportform-body .error {
	font-weight:normal;
	color: #ec2100;
}

.quotetext {
	margin: 15px 20px 15px 30px;
	font-style:oblique;
	font-size:14px;
}
